# Deployment Target
secret_deploy_user: "deploy"
secret_deploy_user_ssh_public_key: "some public key"

secret_apps:
  - name: some-backend
    domain: api.somewhere.org
    port: 5000
    enabled: true
  
  - name: some-other-service
    domain: service.somewhere.org
    port: 5001
    enabled: false
